petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatISSetLocalMatType

Specifies the type of local matrix

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatISSetLocalMatType(Mat mat,MatType mtype)

### Input Parameter

mat -the matrix
mtype -the local matrix type

### Output Parameter

### See Also

MATIS, MatSetType(), MatType

### Level

advanced

### Location

src/mat/impls/is/matis.c

### Implementations

MatISSetLocalMatType_IS in src/mat/impls/is/matis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages